<html>
  <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="mediaStyles">
      A media query consists of a media type and can contain one or more
      expressions, which resolve to either true or false. <br /><br />
      <i class="box-border">
        @media not|only mediatype and (expressions) { CSS-Code; }
      </i>
      <br /><br />
      CSS3 Media Types
      <ul>
        <li>all - Used for all media type devices</li>
        <li>print - Used for printers</li>
        <li>screen - Used for computer screens, tablets, smart-phones etc</li>
        <li>speech - Used for screenreaders that "reads" the page out loud</li>
      </ul>
      <nav class="nav">
        <ul class="nav-list">
          <li class="nav-item"><a href="#">Home</a></li>
          <li class="nav-item"><a href="#">About</a></li>
          <li class="nav-item"><a href="#">Services</a></li>
          <li class="nav-item"><a href="#">Portfolio</a></li>
          <li class="nav-item"><a href="#">Testimonials</a></li>
          <li class="nav-item"><a href="#">Contact</a></li>
        </ul>
      </nav>
    </div>
  </body>
</html>
